Merge branch 'ibm-bundle-policy' of...

Merge branch 'ibm-bundle-policy' of https://community.opengroup.org/osdu/platform/security-and-compliance/policy into ibm-bundle-policy
0 jobs for !113 with ibm-bundle-policy
latest yaml invalid error merge request

Found errors in your .gitlab-ci.yml:

  • jobs:compile-and-unit-test:artifacts:reports config contains unknown keys: cobertura
You can also test your .gitlab-ci.yml in CI Lint